<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Genesis Plus GX</name>
  <coder>Eke-Eke</coder>
  <version>1.3.1</version>
  <release_date>20/12/2008</release_date>
  <short_description>Sega Genesis Emulator</short_description>
  <long_description>This is a Sega Megadrive/Genesis emulator based on the original work of Charles Mc Donald. The code has been slightly modified to improve game compatibility and emulation accuracy as well as adding lot of extra emulation features. Please read the user manual first and check http://www.tehskeen.com/forums/ for any questions and updates.
  </long_description>
</app>

